[U-co] Java con Eclipse

Manolo Jose Pajaro Santander mano0313 en gmail.com
Jue Ago 20 21:20:23 BST 2009


yay! Ya pude solucionarlo :D!!!
Pues descargué El Java6 de SUN y después tampoco funcionaba >_> Pero me di
cuenta que el Eclipse aún estaba configurado para que las librerias las
ubicara en una carpeta llamada 'java-1.5.0-gcj-4.3-1.5.0.0' y lo puse para
el java-6-sun-1.6.0.14 y funcionó perfecto ^^
Muchas gracias por todo muchachos, cualquier inconveniente les escribo de
nuevo xP
Gracias ^_^


El 20 de agosto de 2009 14:19, Milton Osses <milton.osses en gmail.com>escribió:

> Instala entonces el JDK de sun
>
> Java 6
> $ sudo apt-get install sun-java6-jdk
> $ sudo apt-get install sun-java6-plugin
>
> $ sudo update-alternatives --config java
>
> Saludos
>
> Milton
>
>
> 2009/8/20 Manolo Jose Pajaro Santander <mano0313 en gmail.com>
>
> > No se que hacer xD
> >
> > El 20 de agosto de 2009 10:28, Jairo Enrique Serrano Castañeda <
> > jairo.serrano en gmail.com> escribió:
> >
> > > El openJDK a veces no funciona por cierto detalles que desconosco o
> hacen
> > > trabajar mal el eclipse.
> > >
> > > prueba y me cuenats!
> > >
> > > 2009/8/20 Manolo Jose Pajaro Santander <mano0313 en gmail.com>
> > >
> > > > Bueno yo ya había bajado el 3.5, y pues si solo es descargarlo y el
> > > > nautilus
> > > > lo hace todo ^^, pero sigo con lo mismo aún descargandolo de esa
> manera
> > > (Es
> > > > lo mismo no? Que esperaba duh! xD)
> > > > Jairo, ¿A que te refieres con configurar el java6 de SUN y no el
> > normal?
> > > > ¿No
> > > > es el mismo openJDK que viene en los repos?
> > > > Gracias
> > > >
> > > > El 19 de agosto de 2009 10:51, Jairo Enrique Serrano Castañeda <
> > > > jairo.serrano en gmail.com> escribió:
> > > >
> > > > > Buenas tardes!
> > > > >
> > > > > En realidad instalar Eclipse 3.5 en ubuntu solo es descomprimir la
> > > > carpeta
> > > > > y
> > > > > ejecutar...
> > > > >
> > > > > El detalle es que debe estar bien configurado el java6 de SUN y no
> el
> > > > > normal...
> > > > >
> > > > > Lo que no sé es en fedora como tienen la última version con el
> > > openJDK...
> > > > >
> > > > > La web. http://fedoraproject.org/wiki/Eclipse
> > > > >
> > > > > Ojo no uso fedora, solo Kubuntu con el Eclipse 3.5 de eclipse.org
> > > > >
> > > > > 2009/8/19 Fabian Rodriguez <magicfab en ubuntu.com>
> > > > >
> > > > > > Manolo Jose Pajaro Santander wrote:
> > > > > > > Gracias por la información Fabián, pero eso solo explica la
> razón
> > > de
> > > > la
> > > > > > > versión vieja, no resuelve mi problema :(
> > > > > > >
> > > > > >
> > > > > > Manolo, puedes pedirle a tu profesor los requerimientos exactos ?
> > > > > > - Versión de Eclipse
> > > > > > - Versión de JDK
> > > > > >
> > > > > > Puedes mostrarle la página que te dí y pedirle su opinión ?
> > > > > >
> > > > > > Lo ideal sería que puedas usar el OpenJDK con la versión PPA de
> > > > Eclipse,
> > > > > > pero en el PPA veo errores de build y sólo van en la versión
> 3.4.1.
> > > > > >
> > > > > > El problema del paquete de Eclipse en Ubuntu no es simple. Hace
> > poco
> > > se
> > > > > > hizo un llamado para actualizarlo:
> > > > > >
> > > > > >
> > > > >
> > > >
> > >
> >
> http://ianskerrett.wordpress.com/2009/06/15/calling-eclipse-debian-and-ubuntu-users/
> > > > > >
> > > > > > Para instalar la versión 3.5, encontré esto:
> > > > > >
> > > > > >
> > > > >
> > > >
> > >
> >
> http://www.ubuntu-news.net/2009/06/27/install-eclipse-galileo-3-5-on-ubuntu-jaunty-9-04/
> > > > > >
> > > > > > Si puedes probarlo yo podría limpiar esas instrucciones y
> subirlas
> > a
> > > la
> > > > > > página anterior.
> > > > > >
> > > > > > Suerte,
> > > > > >
> > > > > > --
> > > > > > Fabián Rodríguez, FSF #3877
> > > > > > http://wiki.ubuntu.com/MagicFab
> > > > > > Montreal, QC, Canada
> > > > > >
> > > > > >
> > > > > >
> > > > > > --
> > > > > > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > > > > > http://ur1.ca/0uf7
> > > > > > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > > > > > http://ur1.ca/0uf9
> > > > > >
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > Jairo Enrique Serrano Castañeda
> > > > > Candidato Maestría en Software Libre
> > > > > Ingeniero de Sistemas UTB
> > > > > http://www.jsing.info
> > > > > --
> > > > > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > > > > http://ur1.ca/0uf7
> > > > > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > > > > http://ur1.ca/0uf9
> > > > >
> > > > --
> > > > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > > > http://ur1.ca/0uf7
> > > > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > > > http://ur1.ca/0uf9
> > > >
> > >
> > >
> > >
> > > --
> > > Jairo Enrique Serrano Castañeda
> > > Candidato Maestría en Software Libre
> > > Ingeniero de Sistemas UTB
> > > http://www.jsing.info
> > > --
> > > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > > http://ur1.ca/0uf7
> > > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > > http://ur1.ca/0uf9
> > >
> > --
> > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > http://ur1.ca/0uf7
> > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > http://ur1.ca/0uf9
> >
> --
> Al escribir recuerde observar la etiqueta (normas) de esta lista:
> http://ur1.ca/0uf7
> Para cambiar su inscripción, vaya a "Cambio de opciones" en
> http://ur1.ca/0uf9
>


Más información sobre la lista de distribución Ubuntu-co